.testimonial__copy {
    font-size: 20px;
    line-height: 1.5;
    position: relative;
    padding-top: 35px;
}
.testimonial__copy:before {
    content: '';
    position: absolute;
    height: 25px;
    width: 29px;
    background: url(/wp-content/themes/ArborBridge/assets/images/quote2x.png)no-repeat center/contain;
    top: 0;
}
.testimonials .house-shape {
    position: absolute;
    right: 24px;
    bottom: 21px;
    max-width: 68px;
}
.testimonials__slidernav {
    font-size: 18px;
    line-height: 1.5;
    position: absolute;
    bottom: 50px;
    z-index: 2;
}
.testimonials__slidernav .page-num {
    padding: 0 15px;
}
.testimonials__slidernav .disable svg .testimonials__arrow {
    fill: #5E6660;
    fill-opacity: 0.25;
}
.testimonials__slidernav .testimonials__slidernav-arrow {
    cursor: pointer;
}
@media (min-width: 768px) {
    .testimonial__copy:before {
        height: 45px;
        width: 60px;
        left: 0;
    }
    .testimonial__copy {
        font-size: 31px;
        padding-top: 0;
        padding-left: 95px;
    }
    .testimonials .house-shape {
        right: 43px;
        bottom: 27px;
        max-width: none;
    }
    .testimonials__slidernav {
        position: relative;
        bottom: auto;
        min-width: 128px;
    }
}